@charset "UTF-8";
.v3_stationElevatorInfo .v2_accordionName {
  font-weight: normal;
}

.v3_stationElevatorInfoExplanationFoot {
  margin-top: 50px;
}

.v3_stationYardmapImg {
  margin: 0;
}

.v3_stationYardmapImg img {
  width: 100%;
}

.v3_stationYardmapImg.border {
  border: solid 1px #b5b5b5;
}

.v3_stationYardmapTabBtn,
.v3_stationYardmapTab2Btn {
  display: -webkit-box;
  display: flex;
  font-size: 1.0rem;
}

.v3_stationYardmapTab2Btn {
  border: 1px solid #dfe4e6;
}

.v3_stationYardmapTabBtnItem,
.v3_stationYardmapTab2BtnItem {
  display: -webkit-box;
  display: flex;
  flex-basis: 0;
  -webkit-box-flex: 1;
          flex-grow: 1;
}

.v3_stationYardmapTabBtnItem label,
.v3_stationYardmapTab2BtnItem label {
  font-weight: bold;
  text-align: center;
  display: block;
  position: relative;
  cursor: pointer;
  width: 100%;
}

.v3_stationYardmapTabBtnItem label input,
.v3_stationYardmapTab2BtnItem label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.v3_stationYardmapTabBtnItem {
  border-right: 1px solid #fff;
}

.v3_stationYardmapTabBtnItem label {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  text-align: center;
  min-height: 50px;
  background-color: #dfe4e6;
}

.v3_stationYardmapTabBtnItem:last-child {
  border-right: none;
}

.v3_stationYardmapTab2BtnItem label {
  font-size: 0.85714rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  text-align: center;
  background-color: #dfe4e6;
  border-right: 1px solid #fff;
}

.v3_stationYardmapTab2BtnItem:last-child label {
  border-right-color: #dfe4e6;
}

.v3_stationYardmapTab2BtnItemIcon {
  width: 25px;
}

.v3_stationYardmapTabContents {
  padding: 25px 30px;
  border: solid 3px #00467e;
}

.v3_stationYardmapTabContentsItem,
.v3_stationYardmapTab2ContentsItem {
  display: none;
}

.v3_stationYardmapTabContentsItem.v3_stationYardmap_active,
.v3_stationYardmapTab2ContentsItem.v3_stationYardmap_active {
  display: block;
}

.v3_stationYardmapUtil {
  margin: 30px 0;
}

.v3_stationYardmapUtilList {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
}

.v3_stationYardmapUtilListItem + .v3_stationYardmapUtilListItem {
  margin-left: 10px;
}

.v3_stationYardmapTabBtnItem.v3_stationYardmap_active label {
  color: #fff;
  background-color: #00467e;
}

.v3_stationYardmapTab2BtnItem.v3_stationYardmap_active label {
  color: #00467e;
  background-color: #fff;
  border-right-color: #dfe4e6;
}

.v3_stationYardmapTab2BtnItem:last-child.v3_stationYardmap_active label {
  border-right: none;
}

.v3_stationYardmapTtl {
  font-weight: bold;
  text-align: center;
}

h3.v3_stationYardmapTtl {
  font-size: 1.14286rem;
  margin-bottom: 15px;
}

h4.v3_stationYardmapTtl {
  font-size: 1.0rem;
  margin-bottom: 25px;
}

.v3_stationYardmapImgTransitWrapper {
  max-width: 955px;
  margin: 0 auto;
}

.v3_stationYardmapImgTransitDate {
  text-align: right;
  font-size: 0.85714rem;
}

.v3_stationYardmapImgTransitDirection {
  margin: 15px 0;
  font-weight: bold;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.v3_stationYardmapTransitUtil {
  margin-top: 60px;
}

.v3_stationYardmapTransitUtilBtn {
  margin-top: 20px;
}

.v3_stationYardmapTransitUtilBtn .v2_linkBtnList {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-pack: center;
          justify-content: center;
  margin: 0 -15px;
}

.v3_stationYardmapTransitUtilBtn .v2_linkStationListLink {
  padding-left: 35px;
}

.v3_stationYardmapTransitUtilBtn .v3_stationYardmapTransitUtilBtnItem {
  padding: 0 15px;
}

.v3_stationYardmapTransitUtilBtn .v3_stationYardmapTransitUtilBtnItem > a {
  padding: 15px 10px 15px 0;
}

.v3_stationYardmapTransitTime {
  margin-top: 50px;
}

.v3_stationYardmapTransitTimeList {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  border: solid 1px #dae0e3;
}

.v3_stationYardmapTransitTimeListItem {
  width: 25%;
  padding: 20px 0;
  font-weight: bold;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
}

.v3_stationYardmapTransitTimeListItemIcon {
  width: 30px;
  margin-right: 12px;
}

.v3_stationYardmapTransitTimeListItemTxtMinutes span {
  padding-left: 10px;
  font-size: 2.28571rem;
}

.v3_stationYardmapHint {
  margin-bottom: 50px;
}

.v3_stationYardmapHintSection {
  margin-top: 40px;
}

.v3_stationYardmapHintSection + .v3_stationYardmapHintSection {
  margin-top: 20px;
  border-top: solid 2px #737373;
}

.v3_stationYardmapHintSection .v2_headingH2 {
  margin-top: 30px;
}

.v3_stationYardmapHintImageSet figure {
  margin: 0;
  border: solid 1px #ddd;
}

.v3_stationYardmapHintImageSet figure img {
  width: 100%;
}

.v3_stationYardmapHintImageSet figure + p {
  margin-top: 1rem;
}

.v3_stationYardmapHintImageSet + .v3_stationYardmapHintImageSet {
  margin-top: 2rem;
}

.v3_stationYardmapLgend {
  margin-bottom: 10px;
}

.v3_stationYardmapLgendSection .v2_headingH2 {
  margin-top: 0;
}

.v3_stationYardmapLgendSection + .v3_stationYardmapLgendSection {
  border-top: solid 2px #737373;
  padding-top: 30px;
  margin-top: 30px;
}

.v3_stationYardmapLgendListItem {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.v3_stationYardmapLgendListItemIcon {
  width: 30px;
  margin-right: 10px;
}

.v3_stationYardmapLgendListItemIcon_03 {
  width: 70px;
}

/* ----------------------------------------------------------
    時刻表
---------------------------------------------------------- */
.v3_aroundStationArea {
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-box;
  display: flex;
}

.v3_aroundStationArea .v3_stationNamePrev {
  margin-bottom: 10px;
  text-align: left;
  width: 100%;
}

.v3_aroundStationArea .v3_stationNameNext {
  margin-bottom: 10px;
  text-align: right;
  width: 100%;
}

/* ----------------------------------------------------------
    路線図
---------------------------------------------------------- */

/* ----------------------------------------------------------
    バリアフリー
---------------------------------------------------------- */

/* ----------------------------------------------------------
    heading
---------------------------------------------------------- */
.v3_btnEllipseWrap {
  margin-top: 10px;
  text-align: center;
}

.v3_stationHeadUpdate {
  -webkit-box-ordinal-group: 3;
  -moz-order: 2;
  order: 2;
  margin-top: 12px;
}

/* ----------------------------------------------------------
    element
---------------------------------------------------------- */
.v3_listCategory li span {
  background: #ebf0f2;
}

.v3_linkImgListSideData li dl {
  display: -webkit-box;
  display: flex;
  line-height: 1.7;
}

.v3_linkImgListSideData li dl dt {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.v3_linkImgListSideData li dl dt::after {
  content: '：';
}

.v3_linkImgListSideData li dl dd {
  -webkit-box-flex: 1;
          flex: 1;
}

.v3_df {
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-box;
  display: flex;
}

.v3_jCenterPc {
  flex-wrap: nowrap;
}

dl.v3_stationElevatorInfoDesc {
  display: -webkit-box;
  display: flex;
}

dl.v3_stationElevatorInfoDesc dd {
  -webkit-box-flex: 1;
          flex: 1;
}

/* ----------------------------------------------------------
    modal ○○駅の路線
---------------------------------------------------------- */
.v3_modalRouteList .v3_tabLine {
  display: -webkit-box;
  display: flex;
  margin-bottom: 12px;
}

.v3_modalRouteList .v3_tabLine li a {
  -webkit-box-align: center;
          align-items: center;
  background: #dae0e3;
  color: #333;
  display: -webkit-box;
  display: flex;
  height: 100%;
  padding: 9px;
  width: 100%;
}

.v3_modalRouteList .v3_tabLine li a.v2_active {
  background: #bfd0d6;
}

.v3_modalRouteList .v3_tabLine li a .v3_headingRoute {
  margin: 0;
}

.v3_modalRouteList .v2_cellTransfer {
  text-align: right;
}

.v3_modalRouteList .v2_cellTransfer .v3_clickTooltipInr {
  display: inline-block;
}

.v3_modalRouteList .v2_cellTransfer .v3_clickTooltipInr .v3_clickTooltipBodyModalIn {
  display: none;
}

.v3_modalRouteList .v2_cellTransfer .v3_clickTooltipInr.v2_js-open .v3_clickTooltipBodyModalIn {
  display: block;
}

#modal_3d_doorway {
  display: none;
}

/* ----------------------------------------------------------
    Let’s Enjoy TOKYO エリア
---------------------------------------------------------- */
.v3_letArea {
  margin-top: 30px;
  text-align: center;
}

.v3_letArea p {
  margin-bottom: 10px;
}

.v3_letArea p:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .v3_stationElevatorInfo .v2_js-accordionName {
    margin-right: 0;
    margin-left: 0;
  }
  .v3_stationElevatorInfoExplanationFoot {
    margin-top: 30px;
  }
  .v3_linkStationList {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    margin: -3px;
  }
  .v3_linkStationList > li {
    width: 50%;
    margin: 0;
    padding: 3px;
    display: -webkit-box;
    display: flex;
  }
  .v3_linkStationList > li > a {
    min-height: 60px;
  }
  .v3_stationYardmap {
    margin-right: -17px;
    margin-left: -17px;
  }
  .v3_stationYardmapTab2BtnItem label {
    padding: 12px 0;
    height: calc(100% - 24px);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .v3_stationYardmapTab2BtnItemIcon {
    margin-bottom: 10px;
  }
  .v3_stationYardmapTabContents {
    border-right: none;
    border-left: none;
    padding: 12px 17px 17px;
  }
  .v3_stationYardmapUtil {
    margin: 15px 0;
  }
  .v3_stationYardmapUtilListItem + .v3_stationYardmapUtilListItem {
    margin-left: 6px;
  }
  .v3_stationYardmapUtilListItem .v3_btnEllipse {
    font-size: 1.0rem;
    padding: 6px 10px;
  }
  .v3_stationYardmapUtilListItem .v3_btnEllipse:before {
    height: 15px;
    width: 15px;
    background-size: 100% auto;
  }
  h4.v3_stationYardmapTtl {
    margin-bottom: 15px;
  }
  .v3_stationYardmapTransitUtil {
    margin-top: 30px;
  }
  .v3_stationYardmapTransitUtilBtn .v2_linkBtnList {
    margin: -3px;
  }
  .v3_stationYardmapTransitUtilBtn .v3_stationYardmapTransitUtilBtnItem {
    padding: 3px;
    width: 50%;
  }
  .v3_stationYardmapTransitTime {
    margin-top: 25px;
  }
  .v3_stationYardmapTransitTimeList {
    padding: 5px 0;
  }
  .v3_stationYardmapTransitTimeListItem {
    width: 50%;
    padding: 10px 10px;
    -webkit-box-pack: start;
            justify-content: start;
  }
  .v3_stationYardmapTransitTimeListItemIcon {
    width: 20px;
    margin-right: 6px;
  }
  .v3_stationYardmapTransitTimeListItemTxt {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
            align-items: flex-end;
    flex-basis: 110px;
  }
  .v3_stationYardmapTransitTimeListItemTxtMinutes span {
    font-size: 1.71428rem;
    padding-left: 0;
  }
  .v3_stationYardmapHintSection .v2_headingH2 {
    margin-top: 15px;
  }
  .v3_stationYardmapLgendListItem + .v3_stationYardmapLgendListItem {
    margin-top: 15px;
  }
  .v3_aroundStationArea .v3_linkTimetableCaption {
    font-size: 1.166rem;
  }
  .v2_tableEquipment .v3_tooltipSpBody {
    margin-top: 8px;
    padding: 20px 10px;
    width: 192px;
  }
  .v2_tableEquipment .v3_tooltipSpBody::before {
    border-width: 0 8px 16px 8px;
    top: -15px;
  }
  .v2_tableEquipment .v3_tooltipSpBody .v3_tooltipSpTtl {
    font-weight: bold;
    padding: 12px 0;
    text-align: center;
  }
  .v2_tableEquipment .v3_tooltipSpBody .v3_tooltipCloseBtnIcon {
    color: #00467e;
    display: inline-block;
    font-size: 1.083rem;
    line-height: 1;
    position: absolute;
    right: 12px;
    top: 12px;
  }
  .v2_tableEquipment .v3_tooltipSpBody .v3_tooltipInBtn {
    background: #fff url(/library/common/img/icon_link_arrow_black.png) no-repeat 10px center;
    background-size: 4px 8px;
    color: #00467e;
    display: inline-block;
    font-size: 0.833rem;
    padding: 11px 10px 9px 20px;
  }
  .v2_tableEquipment .v3_tooltipSpBody .v3_tooltipCloseBtnIcon a {
    font-size: 0.833rem;
    line-height: 1px;
  }
  /* ----------------------------------------------------------
      element
  ---------------------------------------------------------- */
  .v3_btnC {
    flex-wrap: nowrap;
  }
  .v3_btnC a {
    -webkit-box-align: center;
            align-items: center;
    display: -webkit-box;
    display: flex;
    height: 100%;
  }
  .v3_headingH3 h3 {
    font-size: 1.33333rem;
  }
  .v3_sectionM {
    margin-top: 0;
  }
  .v3_linkImgListSideCaption {
    font-size: 1rem;
  }
  .v3_listCategory {
    margin-top: 12px;
  }
  .v3_listCategory li {
    width: auto;
  }
  .v3_listCategory li span {
    padding: 5px 10px;
  }
  .v3_wideArea .v3_linkTimetable {
    margin-left: 17px;
    margin-right: 17px;
  }
  /* ----------------------------------------------------------
      凡例modal
  ---------------------------------------------------------- */
  .v2_modalContents .v3_iconDiscription {
    -webkit-box-align: center;
            align-items: center;
    border-bottom: 2px #737373 solid;
    padding-bottom: 30px;
  }
  .v2_modalContents .v3_iconDiscription:last-of-type {
    border-bottom: none;
  }
  .v2_modalContents .v3_iconDiscription dd p,
  .v2_modalContents .v3_iconDiscription dd li {
    line-height: 1.8;
  }
  .v2_modalContents .v3_iconDiscription .v3_listCategory {
    margin-bottom: 15px;
  }
  /* ----------------------------------------------------------
      modal ○○駅の路線
  ---------------------------------------------------------- */
  .v2_modalWrap .v2_modalClose:first-child {
    z-index: 5;
  }
  .v3_modalRouteList .v3_tabLine {
    flex-wrap: wrap;
  }
  .v3_modalRouteList .v3_tabLine li {
    border-top: 1px solid #fff;
    width: 50%;
  }
  .v3_modalRouteList .v3_tabLine li:nth-child(-n+2) {
    border-top: none;
  }
  .v3_modalRouteList .v3_tabLine li:nth-child(odd) {
    border-right: 1px solid #fff;
  }
  .v3_modalRouteList .v3_tabLine li a img {
    width: 20px;
  }
  .v3_modalRouteList .v3_routeStationTable thead tr th {
    font-size: 0.833rem;
  }
  .v3_modalRouteList .v3_routeStationTable thead tr th:first-child {
    width: 57%;
  }
  .v3_modalRouteList .v3_routeStationTable thead tr th:last-child {
    padding-right: 0;
    text-align: center;
    width: 24.5%;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr.v3_activeCell td {
    background-color: #00467e;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr.v3_activeCell td .v3_routeStationName span::before {
    background: url(/library/common/img/icon_link_arrow_white.png) no-repeat center;
    background-size: 3px 6px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr.v3_activeCell td .v3_routeStationName a {
    color: #fff;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer {
    padding-right: 8px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_clickTooltipInr {
    position: static;
    vertical-align: middle;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_clickTooltipInr .v3_clickTooltipBodyModalIn {
    left: auto;
    right: -8px;
    text-align: left;
    width: 236px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_clickTooltipInr .v3_clickTooltipBodyModalIn::before {
    right: 16px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_routeTransfer {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: end;
            justify-content: flex-end;
    margin: 0 0 0 auto;
    width: 50px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_routeTransfer > li {
    float: none;
    height: 100%;
    margin: 0;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_routeTransfer > li.v3_routeTransferOther {
    margin: 0;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_routeTransfer > li:nth-child(even) {
    margin-left: 2px !important;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_routeTransfer > li:nth-child(n+3) {
    margin-top: 2px;
  }
  .v3_modalRouteList .v3_routeStationTable .v3_routeStationFirst .v3_cellStation {
    background-position: 23px bottom;
    padding-left: 9px;
  }
  .v3_modalRouteList .v3_routeStationTable .v3_cellStation,
  .v3_modalRouteList .v3_routeStationTable .v3_routeStationLast .v3_cellStation {
    background-position: 23px top;
    padding-left: 9px;
  }
  .v3_modalRouteList .v3_routeStationTable .v3_cellStationBranch td.v3_cellStation {
    background-position: 23px top, 64px bottom;
    padding-left: 50px;
  }
  .v3_modalRouteList .v3_routeStationTable .v3_cellStationBranch.v3_cellStationBranchFirst td.v3_cellStation {
    background-position: 23px top, 64px top, 23px center;
    background-size: 8px 100%, 8px 50%,46px 8px;
    padding-left: 50px;
  }
  .v3_modalRouteList .v3_routeStationTable .v3_cellStationBranch.v3_cellStationBranchLast td.v3_cellStation {
    background-position: 23px top, 64px bottom;
    padding-left: 50px;
  }
  /* ----------------------------------------------------------
      施設・店舗
  ---------------------------------------------------------- */
  .v3_linkImgListSideData li dl dt {
    width: 60px;
  }
  .v3_openDate span {
    width: 72px;
  }
  .v3_df {
    width: auto;
  }
  .v3_df span:last-child {
    -webkit-box-flex: 1;
            flex: 1;
    width: auto;
  }
  .v3_linkImgListSideTxt > * {
    padding-left: 12px;
  }
  .v3_linkImgListSideImg {
    color: #333;
  }
  /* ----------------------------------------------------------
      施設・店舗 詳細
  ---------------------------------------------------------- */
  .v3_wShortSp {
    width: 60px !important;
  }
  .v3_equipmentDataImg figure {
    margin: 0;
    padding: 0;
  }
  .v3_equipmentDataImg figure figcaption {
    font-size: .714rem;
    margin: 5px auto 0;
    width: 82%;
  }
  /* ----------------------------------------------------------
      出入口・周辺地図
  ---------------------------------------------------------- */
  .v3_map-wrap {
    margin-left: -17px;
    margin-right: -17px;
  }
  .v3_listExitNumDate {
    text-align: right;
    margin-bottom: 1em;
  }
  .v3_listExitNumHead {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    border: 1px #b2b2b2 solid;
  }
  .v3_listExitNumHead + .v3_listExitNum > li:first-child {
    border-top: none;
  }
  .v3_listExitNumHeadItem {
    width: 100%;
    display: -webkit-box;
    display: flex;
    background: #dae0e3;
    font-weight: bold;
  }
  .v3_listExitNumHeadItem:first-child + .v3_listExitNumHeadItem {
    display: none;
  }
  .v3_listExitNumHeadItemCell {
    font-size: 1.0rem;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    text-align: center;
    padding: 10px;
  }
  .v3_listExitNumHeadItemCell:first-child {
    width: 60px;
  }
  .v3_listExitNumHeadItemCell:first-child + .v3_listExitNumHeadItemCell {
    width: 70px;
  }
  .v3_listExitNumHeadItemCell:first-child + .v3_listExitNumHeadItemCell + .v3_listExitNumHeadItemCell {
    flex-basis: 0;
    -webkit-box-flex: 1;
            flex-grow: 1;
  }
  .v3_listExitNumHeadNote {
    width: 100%;
    padding: 10px;
  }
  .v3_listExitNum > li li,
  .v3_listExitNum > li li:first-child {
    border: none;
  }
  .v3_listExitNum > li .v3_listExitNumLink > .v3_listExitNumBtn {
    padding: 10px;
    text-align: center;
    width: 60px;
  }
  .v3_listExitNum > li .v3_listExitNumLink > .v3_listExitNumQuipment {
    text-align: center;
    width: 70px;
  }
  .v3_listExitNum > li .v3_listExitNumLink > *:last-child {
    padding-left: 10px;
  }
  .v3_listExitNum > li .v3_listExitNumLink .v3_listExitSpotBtn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    margin: 0;
    width: auto;
  }
  .v3_listExitNum > li .v3_listExitNumLink .v3_listExitSpotBtn li {
    margin: 0 0 6px;
  }
  .v3_listExitNum > li .v3_listExitNumLink .v3_listExitSpotBtn li:last-child {
    margin: 0;
  }
  .v3_stationYardmapDoorway .v3_listExitNumHeadItemCell {
    padding: 10px 0;
    font-size: 0.85714rem;
  }
  .v3_stationYardmapDoorway .v3_listExitNumHeadNote {
    font-size: 0.85714rem;
  }
  .v3_stationYardmapDoorway .v3_listExitNum > li .v3_listExitNumLink > .v3_listExitNumQuipment,
  .v3_stationYardmapDoorway .v3_listExitNumHeadItemCell:first-child + .v3_listExitNumHeadItemCell {
    width: 50px;
  }
  /* ----------------------------------------------------------
      駅TOP
  ---------------------------------------------------------- */
  .v3_mapEmbedArea {
    margin-left: -17px;
    margin-right: -17px;
    margin-top: -12px;
  }
  .v3_mapEmbedArea .v3_mapEmbedHead {
    -webkit-box-align: center;
            align-items: center;
    background: #f6f8f9;
    border: 2px solid #e0e4e6;
    border-bottom: none;
    display: -webkit-box;
    display: flex;
    padding: 10px;
    text-align: right;
  }
  .v3_mapEmbedArea .v3_mapEmbedHead .v3_stationYardmapUtilList {
    margin-left: auto;
  }
}

@media (min-width: 768px), print {
  .v3_stationElevatorInfoExplanationHead {
    margin-top: 30px;
  }
  .v3_stationYardmapTab2BtnItem label {
    min-height: 50px;
  }
  .v3_stationYardmapTab2BtnItemIcon {
    margin-right: 10px;
  }
  .v3_stationYardmapTransitUtilBtn .v3_stationYardmapTransitUtilBtnItem {
    width: 28.88%;
  }
  .v3_stationYardmapTransitTimeListItemTxt {
    margin-bottom: -5px;
  }
  .v3_stationYardmapLgendList {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    margin-top: -15px;
  }
  .v3_stationYardmapLgendListItem {
    margin-top: 15px;
  }
  .v3_stationYardmapLgendListItem {
    width: 50%;
  }
  .v3_stationYardmapLgendListItemOrder_1_pc {
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .v3_stationYardmapLgendListItemOrder_2_pc {
    -webkit-box-ordinal-group: 3;
            order: 2;
  }
  .v3_stationYardmapLgendListItemOrder_3_pc {
    -webkit-box-ordinal-group: 4;
            order: 3;
  }
  .v3_stationYardmapLgendListItemOrder_4_pc {
    -webkit-box-ordinal-group: 5;
            order: 4;
  }
  .v3_stationYardmapLgendListItemOrder_5_pc {
    -webkit-box-ordinal-group: 6;
            order: 5;
  }
  .v3_stationYardmapLgendListItemOrder_6_pc {
    -webkit-box-ordinal-group: 7;
            order: 6;
  }
  .v3_stationYardmapLgendListItemOrder_7_pc {
    -webkit-box-ordinal-group: 8;
            order: 7;
  }
  .v3_stationYardmapLgendListItemOrder_8_pc {
    -webkit-box-ordinal-group: 9;
            order: 8;
  }
  .v3_stationYardmapLgendListItemOrder_9_pc {
    -webkit-box-ordinal-group: 10;
            order: 9;
  }
  .v3_stationYardmapLgendListItemOrder_10_pc {
    -webkit-box-ordinal-group: 11;
            order: 10;
  }
  .v3_stationYardmapLgendListItemOrder_11_pc {
    -webkit-box-ordinal-group: 12;
            order: 11;
  }
  .v3_stationYardmapLgendListItemOrder_12_pc {
    -webkit-box-ordinal-group: 13;
            order: 12;
  }
  .v3_stationYardmapLgendListItemOrder_13_pc {
    -webkit-box-ordinal-group: 14;
            order: 13;
  }
  .v3_stationYardmapLgendListItemOrder_14_pc {
    -webkit-box-ordinal-group: 15;
            order: 14;
  }
  .v3_stationYardmapLgendListItemOrder_15_pc {
    -webkit-box-ordinal-group: 16;
            order: 15;
  }
  .v3_stationYardmapLgendListItemOrder_16_pc {
    -webkit-box-ordinal-group: 17;
            order: 16;
  }
  .v3_stationYardmapLgendListItemOrder_17_pc {
    -webkit-box-ordinal-group: 18;
            order: 17;
  }
  .v3_stationYardmapLgendListItemOrder_18_pc {
    -webkit-box-ordinal-group: 19;
            order: 18;
  }
  .v3_stationYardmapLgendListItemOrder_19_pc {
    -webkit-box-ordinal-group: 20;
            order: 19;
  }
  .v3_stationYardmapLgendListItemOrder_20_pc {
    -webkit-box-ordinal-group: 21;
            order: 20;
  }
  .v3_aroundStationArea .v3_stationNamePrev {
    padding-left: 15px;
  }
  .v3_aroundStationArea .v3_stationNameNext {
    padding-right: 15px;
  }
  .v2_routeStationTableHead th.v3_cellTransfer {
    padding-right: 39px;
  }
  .v2_routeStationTable .v3_cellTransfer {
    padding-right: 39px;
    width: 200px;
  }
  /* ----------------------------------------------------------
      element
  ---------------------------------------------------------- */
  .v3_listCategory {
    margin-top: 10px;
  }
  .v3_btnPrint {
    background: #ebf0f2 url(/library/common/img/icon_btn_print.png) no-repeat left 15px center;
    background-size: 22px 20px;
    border: 1px solid #dfe4e6;
    cursor: pointer;
    display: inline-block;
    font-size: 0.85714rem;
    margin-top: 20px;
    padding: 10px 5px 10px 52px;
    width: 120px;
    z-index: 10;
  }
  .v3_linkTimetable li a {
    height: auto;
    padding-bottom: 15px;
    padding-top: 15px;
  }
  .v2_stationHead .v2_stationHeadAdjacentList {
    z-index: 5;
  }
  /* ----------------------------------------------------------
      凡例modal
  ---------------------------------------------------------- */
  .v2_modalContents .v3_headingH3 {
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .v2_modalContents .v3_iconDiscription {
    -webkit-box-align: center;
            align-items: center;
    border-bottom: 2px #737373 solid;
    padding-bottom: 30px;
  }
  .v2_modalContents .v3_iconDiscription:last-of-type {
    border-bottom: none;
  }
  .v2_modalContents .v3_iconDiscription dt {
    padding: 0;
  }
  .v2_modalContents .v3_iconDiscription dd {
    margin: 0;
  }
  .v2_modalContents .v3_iconDiscription dd p,
  .v2_modalContents .v3_iconDiscription dd li {
    line-height: 1.8;
  }
  .v2_modalContents .v3_iconDiscription .v3_listCategory {
    margin: 0 0 15px;
  }
  .v2_modalContents .v3_iconDiscription .v3_listCategory li:first-child {
    margin: 0;
  }
  /* ----------------------------------------------------------
      modal ○○駅の路線
  ---------------------------------------------------------- */
  .v3_modalRouteList {
    padding: 10px 72px 20px !important;
  }
  .v3_modalRouteList .v3_tabLine li {
    border-right: 1px solid #fff;
    -webkit-box-flex: 1;
            flex: 1;
  }
  .v3_modalRouteList .v3_tabLine li:last-child {
    border-right: none;
  }
  .v3_modalRouteList .v3_tabLine li a img {
    width: 30px;
  }
  .v3_modalRouteList .v3_routeStationTable thead tr th {
    font-size: 1em;
  }
  .v3_modalRouteList .v3_routeStationTable thead tr th:last-child {
    padding-right: 20px;
    width: 200px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr.v3_activeCell td {
    background-color: #00467e;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr.v3_activeCell td .v3_routeStationName span::before {
    background: url(/library/common/img/icon_link_arrow_white.png) no-repeat center;
    background-size: 4px 8px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr.v3_activeCell td .v3_routeStationName a {
    color: #fff;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer {
    padding-right: 35px;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_clickTooltipInr {
    position: relative;
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr td.v2_cellTransfer .v3_clickTooltipInr .v3_clickTooltipBodyModalIn {
    left: 50%;
    right: auto;
    text-align: left;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .v3_modalRouteList .v3_routeStationTable tbody tr .v3_routeStationName {
    font-size: 1rem;
  }
  /* ----------------------------------------------------------
      Let’s Enjoy TOKYO エリア
  ---------------------------------------------------------- */
  .v3_letArea p {
    font-size: 1.142rem;
  }
  /* ----------------------------------------------------------
      路線情報
  ---------------------------------------------------------- */
  .v3_routeStationTable .v3_cellTransfer {
    text-align: right;
  }
  .v3_routeStationTable .v3_cellTransfer > div {
    display: inline-block;
    position: relative;
    text-align: left;
  }
  .v3_routeStationTable .v3_cellTransfer > div .v3_clickTooltipBtn {
    display: inline-block;
  }
  .v3_routeStationTable .v3_cellTransfer > div .v3_clickTooltipBtn .v3_routeTransfer,
  .v3_routeStationTable .v3_cellTransfer > div .v3_clickTooltipBtn .v3_routeTransfer li:last-child,
  .v3_routeStationTable .v3_cellTransfer > div .v3_clickTooltipBtn .v3_routeTransferOther,
  .v3_routeStationTable .v3_cellTransfer > div .v3_clickTooltipBtn .v3_routeTransferOther li:last-child {
    margin-right: 0;
  }
  .v3_routeStationTable .v3_cellTransfer > div .v3_routeTransferLink {
    left: 50%;
    margin: 0;
    right: auto;
    top: 120%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .v3_routeStationTable .v3_cellTransfer > div .v3_routeTransferLink::before {
    left: 50%;
    margin: 0;
    right: auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  /* ----------------------------------------------------------
      施設・店舗
  ---------------------------------------------------------- */
  .v3_gridSCol6 p,
  .v3_gridSCol12 p {
    line-height: 1.7;
  }
  .v3_linkImgListSideData li dl dt {
    width: 70px;
  }
  .v3_openDate .v3_df {
    -webkit-box-align: start;
            align-items: flex-start;
  }
  .v3_openDate span:first-child {
    width: 82px;
  }
  .v3_linkImgListSideTxt {
    -webkit-box-flex: 1;
            flex: auto;
    width: calc(100% - 30.16%);
  }
  .v3_linkImgListSideImg,
  .v2_equipmentData .v2_equipmentDataImg {
    width: 30.16%;
  }
  .v3_linkImgListSideImg img,
  .v2_equipmentData .v2_equipmentDataImg img {
    width: 100%;
  }
  .v3_equipmentDataImg figure {
    margin: 0;
    padding: 0;
  }
  .v3_equipmentDataImg figure img {
    width: 100%;
  }
  .v3_equipmentDataImg figure figcaption {
    font-size: .857rem;
    margin-top: 5px;
  }
  .v2_equipmentData .v2_equipmentDataTxt {
    padding-left: calc(30.16% + 30px);
  }
  /* ----------------------------------------------------------
      出入口・周辺地図
  ---------------------------------------------------------- */
  .v3_map-wrap {
    position: relative;
  }
  .v3_listExitNumDate {
    text-align: right;
    margin-bottom: 1em;
  }
  .v3_listExitNumHead {
    width: 100%;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    border: 1px #b2b2b2 solid;
  }
  .v3_listExitNumHead + .v3_listExitNum {
    border-top: none;
  }
  .v3_listExitNumHeadItem {
    display: -webkit-box;
    display: flex;
    background: #dae0e3;
    font-weight: bold;
    width: 50%;
  }
  .v3_listExitNumHeadItem > *:last-child {
    padding-left: 0;
    text-align: center;
  }
  .v3_listExitNumHeadItemCell {
    font-size: 1.0rem;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    text-align: center;
    padding: 11px 0;
  }
  .v3_listExitNumHeadItemCell:first-child {
    width: 107px;
  }
  .v3_listExitNumHeadItemCell:first-child + .v3_listExitNumHeadItemCell {
    width: 84px;
  }
  .v3_listExitNumHeadItemCell:first-child + .v3_listExitNumHeadItemCell + .v3_listExitNumHeadItemCell {
    flex-basis: 0;
    -webkit-box-flex: 1;
            flex-grow: 1;
  }
  .v3_listExitNumHeadNote {
    width: 100%;
    padding: 11px 20px;
  }
  .v3_listExitNum li .v3_listExitNumLink {
    height: 100%;
  }
  .v3_listExitNum li .v3_listExitNumLink > .v3_listExitNumBtn {
    padding: 11px 20px;
    text-align: center;
    width: 107px;
  }
  .v3_listExitNum li .v3_listExitNumLink > .v3_listExitNumQuipment {
    text-align: center;
    width: 84px;
  }
  .v3_listExitNum li .v3_listExitNumLink > *:last-child {
    padding-left: 35px;
  }
  .v3_listExitNum li .v3_listExitSpotBtn {
    display: table-cell;
    width: auto;
  }
  .v3_listExitNum li .v3_listExitSpotBtn li {
    border: none;
    display: inline-block;
    margin: 0 0 6px;
    width: auto;
  }
  .v3_listExitNum li .v3_listExitSpotBtn li:last-child {
    margin: 0;
  }
  .v3_stationYardmapDoorway {
    margin-bottom: 20px;
  }
  .v3_stationYardmapDoorway .v3_listExitNumHeadItem:first-child + .v3_listExitNumHeadItem {
    display: none;
  }
  .v3_stationYardmapDoorway .v3_listExitNumHeadItem {
    width: 100%;
  }
  .v3_stationYardmapDoorway .v3_listExitNum,
  .v3_stationYardmapDoorway .v3_listExitNum > li {
    width: 100%;
    display: block;
  }
  .v3_stationYardmapDoorway .v2_listExitNum li:nth-child(even) {
    border-left: solid 1px #b2b2b2;
  }
  .v3_gridSRow a {
    padding: 16px 10px 14px 20px;
  }
  .v3_btnC {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
  }
  .v3_btnC > * {
    -webkit-box-align: center;
            align-items: center;
    float: none;
  }
  .v3_btnC li a {
    -webkit-box-align: center;
            align-items: center;
    display: -webkit-box;
    display: flex;
    height: 100%;
    -webkit-box-pack: start;
            justify-content: flex-start;
    padding-left: 35px;
  }
  .v3_linkStationList li a {
    -webkit-box-pack: center;
            justify-content: center;
  }
  /* ----------------------------------------------------------
      駅TOP
  ---------------------------------------------------------- */
  #lostPropertyArea .v3_linkAnchor {
    -webkit-box-align: center;
            align-items: center;
    display: -webkit-box;
    display: flex;
  }
  #lostPropertyArea .v3_linkAnchor::before {
    display: -webkit-box;
    display: flex;
    min-width: 30px;
  }
}
